Home Features Pricing Support Contact

What server requirements do I need to run KBPublisher?

Article ID: 158
Last updated: 30 Dec, 2007
KBPublisher can run on virtually any system. If you web server supports MySQL and PHP, chances are you can run it.
Please see the KBPublisher requirements page for more details.
This article was:   Helpful | Not helpful Report an issue


Article ID: 158
Last updated: 30 Dec, 2007
Revision: 1
Views: 2386
Comments: 0
print  Print email  Subscribe share  Share pool  Add to pool comment  Add comment
Prev     Next
Do I need root access to install this?       Which WYSIWYG HTML editor does this product use?